
header{
	height:77px;
}
.mono,.play,.listen,.news,.bottom{
	height: 601px;
	margin: 0px auto;
	border-bottom: 1px #ccc solid;
}
.header_top,.banner{
	margin: 0px auto;
}
.mono_desc,.play_desc,.listen_desc,.news_desc{
	height: 100px;
	font-size: 40px;
	font-family: "微软雅黑";
	text-align: center;
	color: grey;
	margin: 0px auto;
}
.mono_desc{
	height:146px;
	padding-top:50px;
}
.mono_item,.paly_item,.news_item{
	height: 470px;				
}
.mono_item{
	height:450px;
}
/*修改轮播的宽度和自适应*/
.carousel-control.left {
    background-image: linear-gradient(to right,rgba(255, 255, 255, 0) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.right {
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

/*小鹿的独白*/
.mono{
	background: #EBECF0;
}
.mono_item{
	position: relative;
}
.mono_desc{
	padding-top:34px;
}
#mono_desc_en{
	font-size: 20px;
	color: #437391;
}
.mono_img{
	position: absolute;
	top: -55px;
	left: 25px;
	width: 50%;
	height: 100%;
	float: left;
	text-align: center;
}
.mono_content{
	position: absolute;
	right: 6px;
	top: -23px;
	line-height:29px;
	letter-spacing: 1px;
	padding: 50px 100px;
	box-sizing: border-box;
	font-size: 17px;
	float: right;
	width: 50%;
	height: 100%;
	font-family: "微软雅黑";
}
/*来译鹿干什么*/
.play_desc,.news_desc{
	line-height: 100px;
}
.paly_item .slide-body{  
	margin: 0px auto;
	/*此处为ul外div的宽度*/
	width:1366px; 
	
}
.paly_item .slide-content{
	padding: 0px;
	margin: 0 auto;
}	
.paly_item .slide-item{
	margin: 0px 22px;
}
/*听听我们的译鹿怎么说*/
.listen_o,.listen_t,.listen_tr,.item_o,.item_t,.item_tr{
	float: left;
	width: 30%;
	height: 100%;
	margin-left: 2.5%;
	padding: 10px 0px;
	box-sizing: border-box;
}
.listen_desc{
	height: 150px;
	line-height: 150px;
}
.listen_item{
	height: 450px;
}
.listen_port,.port_name{
	float: left;
	width: 50%;
	height: 200px;
	line-height: 200px;
	font-weight: bolder;
	font-size: 20px;
}
.listen_port{
	text-align: center;
}
.listen{
	background: #EBECF0;
}
.listen_top{
	height:200px;
}
.listen_info{
	position: relative;
	height: 158px;
	padding: 0px 23px;
	margin: 0 auto;
	margin-top: 9px;
	text-indent: 2em;
	line-height: 36px;
	font-size: 16px;
}


/*新闻资讯*/
.content_item{
	font-family: "微软雅黑";
	overflow: hidden;
	text-align: center;
	/*height:370px;*/
}
.content_item a{
	color: black;
	text-decoration: none;
	
}
.item-box{
	border: 1px #C5D8DB solid;
	padding: 0px;
	overflow: hidden;
	border-radius: 3px;
    -webkit-box-shadow: 0px 0px 8px #f5f5f5;
    -moz-box-shadow:  0px 0px 8px #f5f5f5;
    box-shadow: 0px 0px 8px #f5f5f5;
}
.item-box:hover{
	-webkit-box-shadow: 0 0px 8px #C5D8DB;
    -moz-box-shadow:  0 0px 8px #C5D8DB;
    box-shadow: 0 0px 8px #C5D8DB;
   
}
/*鼠标靠近最外层的div 里面的图片会随之变大*/
.img_area img{
	/*鼠标指向该div的过渡效果（谁变化谁引用)*/
    -webkit-transition:all 0.4s ease;
    -moz-transition:all 0.4s ease;
    -o-transition:all 0.4s ease;
    -ms-transition: all 0.4 ease; 
    transition:all 0.4s ease;
}
.item-box:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-mo-transform: scale(1.2);
	
}

/*防止图片放大时候溢出*/
.img_area{
	overflow: hidden;
	zoom: normal;
}
.img_area img{
	margin-left: auto;
	margin-right: auto;
}
.box-header{
	height: 44px;
	width: 100%;
	line-height: 44px;
	
}
.box-header span{
	margin:0 auto;
	width:274px;
	display:block;
	text-align:left;
	
}
.item-appendix{
	width:100%;
}
.item-appendix ul{
	width: 100%;
	list-style-type: none;
	line-height: 30px;;
	margin-top: 15px;
	padding:0px;
	text-align:center;
}
/* .news .item_t ul{
	padding-left: 72px;
}
.news .item_tr ul{
	padding-left: 66px;
} */
.item-appendix ul li{
	width:274px;
	margin:0 auto;
	color:#ccc;
}
.item-appendix ul li a{
	display:block;
	text-align: left;
}
.item-appendix a:hover{
	color: rgba(0,220,255,0.8);
}
/*修改头部的高度和透明度*/
.navbar{
	min-height:77px;
}
.navbar-header{
	height: 77px;
	padding-top: 20px;
}
.navbar-brand {
    padding: 0px 15px;
    height:50px;
}
.navbar-nav{
	margin-top:14px;
	margin-left:37px;
}
.navbar-default{
	opacity: 0.8;
}
/*底部*/
.bottom{
	height: 200px;
	margin-top: 35px;
	margin-bottom: 20px;
	border-bottom: 0px;
	position: relative;
}
.bottom_item{
	width:100%;
	height:180px;
	margin: 0 auto;
}
.bottom_left,.bottom_content,.bottom_right{
	float: left;
	width: 32%;
	height:200px;
	margin:0 auto;
	border-right: 1px #ccc solid;
	box-sizing: border-box;
	text-align: center;
}
.bottom_left{
	padding-top: 45px;
	
}
.bottom_left_desc{
	display: block;
	height: 29px;
	font-size: 18px;
	font-weight: bold;
	font-family: "微软雅黑";
	color: #CCCCCC;
	text-align: left;
	padding-left:10%;
}
.bottom_left_math ul{
	margin: 0 auto;
	height: 77px;
	width: 80%;
	list-style-type: none;
	padding: 0px;
}
.bottom_left_math ul li{
	height: 66px;
	line-height: 66px;
	text-align: center;
	background-color: #ccc;
	color: white;
	font-size: 45px;
	width: 11%;
	font-weight: bolder;
	margin: 0px 2px;
	border-radius: 3%;
	float: left;
}
.bottom_content{
	text-align:left;
	padding-top:48px;
	letter-spacing: 1px;
	padding-left: 7%;
	font-family: "微软雅黑";
}
.bottom_content span{
	display: block;
	margin: 8px 0px;
}
.bottom_right_button{
	margin: 62px auto;
	display: block;
	height: 56px;
	width: 154px;
	line-height: 56px;
	background-color: #0088CC;
	color: white;
	font-size: 23px;
	font-weight: bold;
	border-radius: 5%;
	cursor: pointer;
}
.bottom_right{
	border-right: 0px;
}
.bottom_right_idea{
	position: absolute;
	height: 43px;
	width: 126px;
	right: 3%;
	bottom: 0%;
	border: 1px #ccc solid;
	line-height: 43px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	font-family: "微软雅黑";
	border-radius: 5%;
}
.bottom_right_deer{
	width: 78px;
	height: 105px;
	position: absolute;
	right:0%;
	bottom:-1%;
}
.bottom_right a{
	text-decoration: none;
}
